
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
.pg_body_wrapper {
    display: inline
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4, h4, h5 {
    text-align: center;
    clear: both
    }
.h2sub {
    text-align: center;
    font-weight: bold;
    font-size: 125%
    }
.h3sub {
    text-align: center
    }
.h3subb {
    text-align: center;
    font-weight: bold;
    font-size: 150%
    }
.h4sub {
    text-align: center;
    font-weight: bold
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
.hanging2 {
    padding-left: 2em;
    text-indent: -2em
    }
.indent2 {
    text-indent: 2em
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%
    }
hr.chap {
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
@media print {
    hr.chap {
        display: none;
        visibility: hidden
        }
    }
div.chapter {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
.titlepag {
    max-width: 30em;
    border: solid thin;
    text-align: center;
    margin: 2em auto;
    padding: 1em
    }
ul.index {
    list-style-type: none
    }
li.ifrst {
    margin-top: 1em;
    text-indent: -2em;
    padding-left: 1em
    }
li.indx {
    margin-top: 0.5em;
    text-indent: -2em;
    padding-left: 1em
    }
li.isub1 {
    text-indent: -2em;
    padding-left: 2em
    }
li.isub2 {
    text-indent: -2em;
    padding-left: 3em
    }
li.isub3 {
    text-indent: -2em;
    padding-left: 4em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.left {
    margin-left: 0
    }
.tdr {
    text-align: right
    }
td.toc-balladno {
    text-align: right;
    vertical-align: top
    }
td.toc-title {
    padding-left: 2em;
    text-indent: -2em;
    vertical-align: top;
    font-variant: small-caps
    }
td.toc-subtitle {
    padding-left: 3em;
    text-indent: -2em
    }
td.toc-pageno {
    text-align: right;
    vertical-align: bottom
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: small;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-indent: 0
    }
.linenum {
    position: absolute;
    top: auto;
    left: 90%;
    text-align: right;
    font-style: normal;
    font-weight: normal;
    font-variant: normal
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.smallnum {
    font-size: smaller
    }
img {
    max-width: 100%;
    height: auto
    }
.footnotes {
    border: 1px dashed
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: small;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.poetry .indentn3 {
    text-indent: -5.5em
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent1 {
    text-indent: -2.5em
    }
.poetry .indent11 {
    text-indent: 2.5em
    }
.poetry .indent14 {
    text-indent: 4em
    }
.poetry .indent2 {
    text-indent: -2em
    }
.poetry .indent3 {
    text-indent: -1.5em
    }
.poetry .indent4 {
    text-indent: -1em
    }
.poetry .indent6 {
    text-indent: 0
    }
.poetry .indent8 {
    text-indent: 1em
    }
